<!DOCTYPE html>
<html lang="<!--{HTML_LANG}-->">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=<!--{CHARSET}-->">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes">
    <title><!--{TITLE}--></title>
    <style>

        :root {
            --schrift-grosse: <!--{CONFIG_schrift_grosse}-->px;
            --schrift-art: <!--{CONFIG_schrift_art}-->;
            --hintergrundfarbe: <!--{CONFIG_hintergrundfarbe}-->;
            --schriftfarbe: <!--{CONFIG_schriftfarbe}-->;
            --linkfarbe: <!--{CONFIG_linkfarbe}-->;
            --ausgabetabelle-rf: <!--{CONFIG_ausgabetabelle_rf}-->;
            --breite: <!--{CONFIG_breite}-->px;
            --farbeline: <!--{CONFIG_farbeline}-->;
            --farbe-success-message: <!--{CONFIG_farbe_success_message}-->;
            --farbe-error: <!--{CONFIG_farbe_error}-->;
            --breite-input: <!--{CONFIG_breite_input}-->px;
        }
        @media screen and (max-width: 450px){
            :root {
                --breite: 100%;
                --breite-input:98%;
            }
        }

        h1, h2, h3 {
            font-size: var(--schrift-grosse);
            font-family: var(--schrift-art);
            margin: 0;
            padding: 0;
        }

        body {
            background-color: var(--hintergrundfarbe);
            font-family: var(--schrift-art);
            font-size: var(--schrift-grosse);
            color: var(--schriftfarbe);
        }

        a {
            font-family: var(--schrift-art);
            font-size: var(--schrift-grosse);
            color: var(--linkfarbe);
        }

        td {
            font-family: var(--schrift-art);
            font-size: var(--schrift-grosse);
            color: var(--schriftfarbe);
        }

        .table {
            font-family: var(--schrift-art);
            color: var(--schriftfarbe);
            width: 100%;
        }

        .table_div {
            border: var(--ausgabetabelle-rf) 1px solid;
            width: var(--breite);
            margin-left: auto;
            margin-right: auto;
            text-align: left;
        }

        .table_div table {
            width: 100%;

        }
        td p{
            line-height: var(--schrift-grosse);
        }
        .line {
            width: 100%;
            height: 0;
            background-color: var(--farbeline);
            color: var(--farbeline);
            border-top: 1px solid;
            border-bottom: 0;
        }

        input {
            font-family: var(--schrift-art);
            width: var(--breite-input);
            font-size: var(--schrift-grosse);
        }

        #datenschutzerklaerung {
            width: 10px;
        }

        #datenschutzerklaerung_box {
            width: var(--breite-input);
            margin-bottom: 25px;
        }

        textarea {
            font-family: var(--schrift-art);
            font-size: var(--schrift-grosse);
            width: var(--breite-input);
            height: 85px;
        }

        form {
            padding: 0;
            margin: 0;
        }

        .error {
            color: var(--farbe-error);
        }

        .success_message {
            color: var(--farbe-success-message);
        }
        .centered-text {
            text-align: center;
        }
        .centered-table {
            margin-left: auto;
            margin-right: auto;
            text-align: left;
        }
    </style>
</head>
<body>
<div class="centered-text">
    <h3><!--{HEADING}--></h3>
    <p><!--{PARAGRAPH}--></p>
    <!--{FEHLER_ERFOLGSMELDUNG}-->
    <!--{FORM_START}-->
    <form action="gaestebuch.php" method="post">
        <input type="hidden" name="sent" value="1">
        <table class="centered-table">
            <tr>
                <td><p><label for="name"><!--{LABEL1}--></label></p></td>
            </tr>
            <tr>
                <td><input type="text" name="name" id="name"  size="30" value="<!--{NAME}-->" placeholder="<!--{PLACEHOLDER_NAME}-->"></td>
            </tr>
            <tr>
                <td><p><label for="email"><!--{LABEL2}--></label></p></td>
            </tr>
            <tr>
                <td><input type="text" name="email" id="email" size="30" value="<!--{EMAIL}-->" placeholder="<!--{PLACEHOLDER_EMAIL}-->"></td>
            </tr>
            <tr <!--{ICQ_DISPLAY}-->>
            <td><p><label for="icq"><!--{LABEL3}--></label></p></td>
            </tr>
            <tr <!--{ICQ_DISPLAY}-->>
            <td><input type="text" name="icq" id="icq" size="30" value="<!--{ICQ}-->" placeholder="<!--{PLACEHOLDER_ICQ}-->"></td>
            </tr>
            <tr>
                <td><p><label for="betreff"><!--{LABEL4}--></label></p></td>
            </tr>
            <tr>
                <td><input type="text" name="betreff" id="betreff" size="30" value="<!--{BETREFF}-->" placeholder="<!--{PLACEHOLDER_BETREFF}-->"></td>
            </tr>

            <tr>
                <td><p><label for="message"><!--{LABEL5}--></label></p></td>
            </tr>
            <tr>
                <td><textarea name="message" id="message" rows="5" cols="50" wrap="soft" placeholder="<!--{PLACEHOLDER_MESSAGE}-->"><!--{MESSAGE}--></textarea>
                </td>
            </tr>

            <tr <!--{VERIFICATION_CODE_DISPLAY}-->>
                <td><input type="hidden" name="hash" value="<!--{HASH_INPUT}-->" /><br><img src="bild.php?hash=<!--{HASH_INPUT}-->" alt="<!--{LABEL6}-->" title="<!--{LABEL6}-->"  width="160" height="50" /></td>
            </tr>
            <tr <!--{VERIFICATION_CODE_DISPLAY}-->>
                <td><p><label for="loesung"><!--{LABEL6}--></label></p></td>
            </tr>
            <tr <!--{VERIFICATION_CODE_DISPLAY}-->>
                <td><input type="text" name="loesung" id="loesung" size="6" placeholder="<!--{PLACEHOLDER_VERIFICATION}-->" /></td>
            </tr>
            <!--{LABEL6_AND_INPUT6}-->
            <tr <!--{DATAPRIVACY_DISPLAY}-->>
            <td>
                <p id="datenschutzerklaerung_box">
                    <input type="checkbox" id="datenschutzerklaerung" name="datenschutzerklaerung" value="1"> <label for="datenschutzerklaerung"><!--{DATAPRIVACY}--></label>
                </p>
            </td>
            </tr>
        </table>
        <input type="submit" value="<!--{SUBMIT_TEXT}-->">
    </form>
    <p>&nbsp;</p>
    <h3><!--{GUESTBOOK_HEADING}--></h3>
    <!--{GUESTBOOK_CONTENT}-->
</div>
</body>
</html>